@charset "shift_jis";
/*content1100pxReset*/
body.min {
  min-width: 1100px;
}
contents_inner,
#contents .contents_inner {
  max-width: 100%;
  padding: 0;
}
.contents.oneColumn {
  display: block !important;
}

.contents.oneColumn form[name="formMain"] {
  padding: 0 !important;
}
.frontOpenCarryWrap {
  width: 100%;
  min-width: 1100px;
  padding-bottom: 160px;
  background-color: #f8f9fb;
  background-image:
    url(../image/frontOpenCarry_bg_001_230630.png),
    url(../image/frontOpenCarry_bg_002_230630.png),
    url(../image/frontOpenCarry_bg_001_230630.png),
    url(../image/frontOpenCarry_bg_002_230630.png);

  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;

  background-position:
    top 19.5% right 0,
    top 41% left 0,
    top 64.5% right 0,
    bottom 10.5% left 0;
}
.frontOpenCarryWrap img {
  vertical-align: top;
}
.frontOpenCarryWrap a {
  display: inline-block;
}
/* €Κp[c */
.frontOpenCarryWrap .h2_Ttl01 {
  text-align: center;
  font-size: 50px;
  color: #0e2762;
  line-height: 1;
  letter-spacing: 0.05em;
  font-weight: normal;
  font-family:
    Century Gothic,
    "Hiragino Kaku Gothic ProN",
    "qMmpS ProN W3",
    Meiryo,
    "CI",
    sans-serif;
}
.frontOpenCarryWrap .h2_Ttl01 .subTtl {
  display: inline-block;
  margin-top: 30px;
  font-size: 22px;
}
.frontOpenCarryWrap .subText {
  width: 628px;
  margin: 35px auto 0;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0.05em;
  color: #0e2762;
}
.frontOpenCarryWrap .btnBlockA01 {
  text-align: center;
}
.frontOpenCarryWrap .description01 {
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
.frontOpenCarryWrap .movieBlock01 {
  margin: 100px auto 0;
  padding: 20px 0 0 0;
  width: 640px;
  height: 390px;
  background-color: #fff;
}
.frontOpenCarryWrap .name02 {
  font-size: 16px;
  line-height: 1.75;
  margin-bottom: 8px;
  letter-spacing: -0.015em;
}
.frontOpenCarryWrap .price01 {
  font-size: 23px;
  text-align: right;
  font-weight: bold;
  letter-spacing: 0.013em;
  margin-bottom: 13px;
  margin-right: -12px;
}
.frontOpenCarryWrap .yen,
.frontOpenCarryWrap .tax {
  font-size: 18px;
}

/*mvBlockA01******************************************************/
.mvBlockA01 img {
  width: 100%;
}

/*aboutBlockA01******************************************************/
.frontOpenCarryWrap .aboutBlockA01 .aboutBlockA01Inner {
  margin: 0 auto;
  padding: 91px 0 95px;
  width: 1070px;
}
.frontOpenCarryWrap .aboutBlockA01 .aboutTextBlock01 {
  text-align: center;
  font-size: 20px;
  line-height: 1.75;
}
.frontOpenCarryWrap .aboutImgBlock01 {
  margin: 92px auto 60px;
  width: 950px;
}
.frontOpenCarryWrap .aboutImgBlock01 .aboutImgBlock01Inner {
  display: flex;
  justify-content: space-between;
}
/*aboutBlockA02******************************************************/
.frontOpenCarryWrap .aboutBlockA02 {
  margin-block-start: 80px;
  background-image: url(../image/frontOpenCarry_about_bg_001_241031.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
}
.frontOpenCarryWrap .aboutBlockA02Inner {
  display: grid;
  grid-template-columns: 807px 596px;
}
.frontOpenCarryWrap .aboutTextBlock02 {
  padding-block-start: 65px;
  padding-inline-start: 25px;
  font-size: 20px;
  line-height: 1.75;
}
.frontOpenCarryWrap .aboutBlockA02 .btnBlockA01 {
  margin-block-start: 45px;
}

/*featuresBlockA01******************************************************/
.frontOpenCarryWrap .featuresBlockA01 {
  margin-top: 100px;
}
.frontOpenCarryWrap .featuresBlockA01 .featuresBlockA01Inner {
  margin: 0 auto;
  width: 1070px;
}
/* ^uΨθΦ¦ CSS */
.frontOpenCarryWrap .tabGroup {
  margin-top: 67px;
}
.frontOpenCarryWrap .tabNavItem:hover {
  opacity: 0.7;
}
.frontOpenCarryWrap .tabPanel {
  display: none;
}
.frontOpenCarryWrap .tabPanel.active {
  display: block;
}
/* tabNav */
.frontOpenCarryWrap .tabGroup .tabNav {
  display: flex;
  justify-content: space-between;
}
.frontOpenCarryWrap .tabBlock01 .tabNavItem {
  position: relative;
  width: 520px;
  background-color: #fff;
  border-bottom: none;
  box-sizing: border-box;
}
.frontOpenCarryWrap .tabBlock01 .tabNavItem .tabName {
  display: block;
  text-align: center;
  font-size: 24px;
  height: 76px;
  line-height: 76px;
  cursor: pointer;
}
.frontOpenCarryWrap .tabBlock01 .tabNavItem .tabIcon {
  position: absolute;
  top: -2px;
  left: -2px;
}
/* tabNav */
.frontOpenCarryWrap .tabBlock01 .tabPanel {
  padding: 50px 0 99px;
}
.frontOpenCarryWrap .tabBlock01 .productsBlockA01 {
  position: relative;
  width: 950px;
  margin: 0 auto;
}
.frontOpenCarryWrap .tabBlock01 .productsBlockA01 + .productsBlockA01 {
  margin-top: 100px;
}
/* productsBlockA01 */
.frontOpenCarryWrap .productsBlockA01 .productsBlockA01Inner {
  display: flex;
  justify-content: space-between;
}
.frontOpenCarryWrap .productsBlockA01 .productsLeft {
  width: 535px;
}
.frontOpenCarryWrap .productsBlockA01 .productsRight {
  width: 315px;
  position: absolute;
  top: 50%;
  right: 4.5%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.frontOpenCarryWrap .productsBlockA01 .bigNumber {
  font-size: 80px;
  line-height: 1;
  font-family:
    Century Gothic,
    "Hiragino Kaku Gothic ProN",
    "qMmpS ProN W3",
    Meiryo,
    "CI",
    sans-serif;
}
.frontOpenCarryWrap .productsBlockA01 .name01 {
  margin-top: 20px;
  font-size: 30px;
  line-height: 1;
}
.frontOpenCarryWrap .productsBlockA01 .label01 {
  margin-top: 10px;
  text-align: center;
  width: 266px;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  background-color: #e8ebf4;
}
.frontOpenCarryWrap .productsBlockA01 .description01 {
  margin: 40px 0 29px;
}
.frontOpenCarryWrap .productsBlockA01 .notation01 {
  font-size: 14px;
  line-height: 1.75;
  letter-spacing: 0.03em;
  margin-left: 1em;
  text-indent: -1em;
}
/* productsBlockA02 */
.frontOpenCarryWrap .productsBlockA02 {
  width: 950px;
  margin: 100px auto 0;
}
.frontOpenCarryWrap .productsBlockA02 .column3BlockA01 + .column3BlockA01 {
  margin-top: 40px;
}
.frontOpenCarryWrap .column3BlockA01Inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.frontOpenCarryWrap .productsBlockA02 .column3BlockA01 .column01 {
  width: 300px;
}
.frontOpenCarryWrap .productsBlockA02 .column3BlockA01 .column01 + .column01 {
  margin-left: 25px;
}
.frontOpenCarryWrap .productsBlockA02 .number {
  float: left;
  font-size: 35px;
  width: 64px;
  height: 51px;
  line-height: 51px;
  text-align: center;
  background-color: #f8f9fb;
  font-family:
    Century Gothic,
    "Hiragino Kaku Gothic ProN",
    "qMmpS ProN W3",
    Meiryo,
    "CI",
    sans-serif;
}
.frontOpenCarryWrap .productsBlockA02 .label02 {
  float: right;
  margin: 11px 26px 0 0;
  font-size: 16px;
  width: 200px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  background-color: #c20000;
}
.frontOpenCarryWrap .productsBlockA02 .productsItem01 {
  padding: 26px 0 0 0;
  min-height: 536px;
  background-color: #f8f9fb;
  box-sizing: border-box;
}
.frontOpenCarryWrap .productsBlockA02 .productsItem01 .productsItem01Inner {
  width: 100%;
  margin: 0 auto;
  max-width: 250px;
  padding: 0 8px;
  box-sizing: border-box;
}
.frontOpenCarryWrap .productsBlockA02 .productsItem01 .name02 {
  margin-top: 29px;
  font-size: 25px;
  line-height: 1.4;
}
.frontOpenCarryWrap .productsBlockA02 .productsItem01 .description01 {
  margin-top: 7px;
}
/* #tab01ͺactiveΜΜCSS  */
.frontOpenCarryWrap .tabBlock01 #tab01.active {
  color: #fff;
  background-color: #15316f;
  border: 2px solid #15316f;
}
.frontOpenCarryWrap .tabBlock01 #tab02 {
  color: #0a1558;
  background-color: #fff;
  border: 2px solid #15316f;
}
.frontOpenCarryWrap .tabBlock01 #panel01 {
  background-color: #15316f;
}
.frontOpenCarryWrap .tabBlock01 #panel01 .productsBlockA01Inner {
  background-color: #fff;
}
.frontOpenCarryWrap #panel01 .productsBlockA01 .bigNumber,
.frontOpenCarryWrap #panel01 .productsBlockA01 .name01,
.frontOpenCarryWrap #panel01 .productsBlockA01 .label01 {
  color: #0e2762;
}
.frontOpenCarryWrap #panel01 .productsBlockA02 .number {
  color: #0e2762;
}
.frontOpenCarryWrap #panel01 .productsBlockA02 .productsItem01 .name02 {
  color: #0e2762;
}
/* #tab02ͺactiveΜΜCSS  */
.frontOpenCarryWrap .tabBlock01 #tab02.active {
  color: #fff;
  background-color: #0d5d8f;
  border: 2px solid #0d5d8f;
}
.frontOpenCarryWrap .tabBlock01 #tab01 {
  color: #0d5d8f;
  background-color: #fff;
  border: 2px solid #0d5d8f;
}
.frontOpenCarryWrap .tabBlock01 #panel02 {
  background-color: #0d5d8f;
}
.frontOpenCarryWrap .tabBlock01 #panel02 .productsBlockA01Inner {
  background-color: #f8f9fb;
}
.frontOpenCarryWrap #panel02 .productsBlockA01 .bigNumber,
.frontOpenCarryWrap #panel02 .productsBlockA01 .name01,
.frontOpenCarryWrap #panel02 .productsBlockA01 .label01 {
  color: #0d5d8f;
}
.frontOpenCarryWrap #panel02 .productsBlockA02 .number {
  color: #0d5d8f;
}
.frontOpenCarryWrap #panel02 .productsBlockA02 .productsItem01 .name02 {
  color: #0d5d8f;
}

/*itemBlockA01******************************************************/
.frontOpenCarryWrap .itemBlockA01 {
  width: 1070px;
  margin: 80px auto 0;
  padding: 42px 0 80px;
  background-color: #d7e3ef;
}
.frontOpenCarryWrap .itemBlockA01 .itemBlockA01Inner {
  width: 850px;
  margin: 0 auto;
}
.frontOpenCarryWrap .itemBlockA01 .productsBlockA03 {
  margin-top: 44px;
}
.frontOpenCarryWrap
  .itemBlockA01
  .productsBlockA03
  .column3BlockA02
  + .column3BlockA02 {
  margin-top: 20px;
}
.frontOpenCarryWrap .itemBlockA01 .productsBlockA03 .column3BlockA02Inner {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
}
.frontOpenCarryWrap .itemBlockA01 .column3BlockA02 .column01 {
  width: 270px;
  padding: 0 0 15px;
  background-color: #fff;
}
.frontOpenCarryWrap .itemBlockA01 .column3BlockA02 .column01 + .column01 {
  margin-left: 20px;
}
.frontOpenCarryWrap .itemBlockA01 .column3BlockA02 .itemContents {
  width: 240px;
  margin: 15px auto 10px;
}

/*anaStoreBlockA01******************************************************/
.frontOpenCarryWrap .anaStoreBlockA01 {
  width: 1070px;
  margin: 100px auto 0;
  padding: 80px 0;
  background-color: #d7e3ef;
}
.frontOpenCarryWrap .anaStoreBlockA01 .anaStoreBlockA01Inner {
  width: 910px;
  margin: 0 auto;
  padding: 50px 0 44px;
  background-color: #fff;
}
.frontOpenCarryWrap .anaStoreBlockA01 .btnBlockA01 {
  margin-top: 34px;
}
.frontOpenCarryWrap .anaStoreBlockA01 .column2BlockA01 {
  width: 800px;
  margin: 50px auto 0;
}
.frontOpenCarryWrap .anaStoreBlockA01 .column2BlockA01Inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.frontOpenCarryWrap .anaStoreBlockA01 .column2BlockA01 .column01 {
  width: 490px;
}
.frontOpenCarryWrap .anaStoreBlockA01 .column2BlockA01 .column02 {
  width: 280px;
  margin-top: -5px;
}
.frontOpenCarryWrap .anaStoreBlockA01 .anaStoreContents + .anaStoreContents {
  margin-top: 48px;
}

/*recommendBlockA01******************************************************/
.frontOpenCarryWrap .recommendBlockA01 {
  width: 750px;
  margin: 125px auto 0;
}
.frontOpenCarryWrap .recommendBlockA01 .bannerBlockA01 {
  margin-top: 50px;
}
.frontOpenCarryWrap .recommendBlockA01 .bannerItem + .bannerItem {
  margin-top: 15px;
}

/* 250911up **************************/
.frontOpenCarryWrap .informationBlockA01 {
  padding: 50px 0;
  background: #ccc;
  letter-spacing: 4px;
  text-align: center;
  color: #000;
}
.frontOpenCarryWrap .informationBlockA01 h2 {
  font-size: 35px;
}
.frontOpenCarryWrap .informationBlockA01 p {
  margin-top: 20px;
  font-size: 16px;
  line-height: 2;
}

/* 251209up */
.frontOpenCarryWrap .btnBlockA02 {
  position: relative;
  width: 19.7%;
  max-width: 324px;
  left: 30%;
  margin: -9% auto 0;
  background-color: #fff;
}
.frontOpenCarryWrap .btnBlockA02 img {
  width: 100%;
}
.frontOpenCarryWrap .aboutBlockA02 {
  margin-block-start: 6%;
  background-image: initial;
}
.frontOpenCarryWrap .aboutTextBlock02 {
  padding-block-start: 4%;
}
.frontOpenCarryWrap .aboutBlockA02Inner {
  display: block;
  text-align: center;
}
.frontOpenCarryWrap .aboutBlockA02Inner .aboutImgBlock02 {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.frontOpenCarryWrap .featuresBlockA01 {
  margin-top: 70px;
}
.frontOpenCarryWrap .tabBlock01 .tabNavItem {
  width: 350px;
  padding: 12px 0;
}
.frontOpenCarryWrap .tabBlock01 .tabNavItem .tabName {
  font-size: 22px;
  height: 52px;
  line-height: 30px;
}
.frontOpenCarryWrap .tabBlock01 .tabPanel {
  padding-top: 30px;
}
.frontOpenCarryWrap .tabBlock01 .tabAnchorBlock01 {
  width: 400px;
  margin: 0 auto;
  background-color: #fff;
}
.frontOpenCarryWrap .tabBlock01 .productsBlockA01 {
  margin-top: 30px;
}
.frontOpenCarryWrap .tabBlock01 .productsBlockA01 + .productsBlockA01 {
  margin-top: 60px;
}
.frontOpenCarryWrap .productsBlockA02 {
  margin-top: 60px;
}

.frontOpenCarryWrap .tabBlock01 #tab02.active {
  background-color: #173b8d;
  border: 2px solid #173b8d;
}
.frontOpenCarryWrap .tabBlock01 #tab01 {
  color: #173b8d;
  border: 2px solid #173b8d;
}
.frontOpenCarryWrap .tabBlock01 #panel02 {
  background-color: #173b8d;
}
.frontOpenCarryWrap #panel02 .productsBlockA01 .bigNumber,
.frontOpenCarryWrap #panel02 .productsBlockA01 .name01,
.frontOpenCarryWrap #panel02 .productsBlockA01 .label01 {
  color: #173b8d;
}
.frontOpenCarryWrap #panel02 .productsBlockA02 .number {
  color: #173b8d;
}
.frontOpenCarryWrap #panel02 .productsBlockA02 .productsItem01 .name02 {
  color: #173b8d;
}

.frontOpenCarryWrap .tabBlock01 #tab03 {
  color: #0a1558;
  border: 2px solid #0d5d8f;
}
.frontOpenCarryWrap .tabBlock01 #tab03.active {
  color: #fff;
  background-color: #0d5d8f;
  border: 2px solid #0d5d8f;
}
.frontOpenCarryWrap .tabBlock01 #tab01 {
  color: #0d5d8f;
  border: 2px solid #0d5d8f;
}
.frontOpenCarryWrap .tabBlock01 #panel03 {
  background-color: #0d5d8f;
}
.frontOpenCarryWrap .tabBlock01 #panel03 .productsBlockA01Inner {
  background-color: #fff;
}
.frontOpenCarryWrap #panel03 .productsBlockA01 .bigNumber,
.frontOpenCarryWrap #panel03 .productsBlockA01 .name01,
.frontOpenCarryWrap #panel03 .productsBlockA01 .label01 {
  color: #0d5d8f;
}
.frontOpenCarryWrap #panel03 .productsBlockA02 .number {
  color: #0d5d8f;
}
.frontOpenCarryWrap #panel03 .productsBlockA02 .productsItem01 .name02 {
  color: #0d5d8f;
}

.frontOpenCarryWrap .itemBlockA01 .productsBlockA03 {
  margin-top: 60px;
}
.frontOpenCarryWrap .tabBlock01 #tab01,
.frontOpenCarryWrap .tabBlock01 #tab02,
.frontOpenCarryWrap .tabBlock01 #tab03 {
  color: #0a1558;
}
.tabNav:has(#tab01.active) #tab02,
.tabNav:has(#tab01.active) #tab03 {
  border: 2px solid #15316f;
}
.tabNav:has(#tab01.active) #tab02 .tabName,
.tabNav:has(#tab01.active) #tab03 .tabName {
  color: #0a1558;
}
.tabNav:has(#tab02.active) #tab01,
.tabNav:has(#tab02.active) #tab03 {
  border: 2px solid #173b8d;
}
.tabNav:has(#tab02.active) #tab01 .tabName,
.tabNav:has(#tab02.active) #tab03 .tabName {
  color: #173b8d;
}
.tabNav:has(#tab03.active) #tab01,
.tabNav:has(#tab03.active) #tab02 {
  border: 2px solid #0d5d8f;
}
.tabNav:has(#tab03.active) #tab01 .tabName,
.tabNav:has(#tab03.active) #tab02 .tabName {
  color: #0d5d8f;
}

.frontOpenCarryWrap .itemBlockA01 .itemBlockAnchorArea {
  margin-top: 30px;
}
.frontOpenCarryWrap .itemBlockA01 .itemBlockAnchorArea ul {
  display: flex;
  gap: 20px;
}
.frontOpenCarryWrap .itemBlockA01 .itemBlockAnchorArea ul li {
  width: 270px;
}
.frontOpenCarryWrap .itemBlockA01 .h3_subText {
  margin-top: 30px;
  color: #15316f;
  font-size: 23px;
  text-align: center;
}
.frontOpenCarryWrap .itemBlockA01 #vertical55L .h3_subText {
  color: #173b8d;
}
.frontOpenCarryWrap .itemBlockA01 #horizontal36L .h3_subText {
  color: #0d5d8f;
}
.frontOpenCarryWrap .itemBlockA01 .productsBlockA03 + .productsBlockA03 {
  margin-top: 80px;
}
.frontOpenCarryWrap .itemBlockA01 .productsBlockA03 .column2BlockA02Inner {
  margin-top: 25px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.frontOpenCarryWrap .itemBlockA01 .column2BlockA02 .column01 {
  display: flex;
  width: 415px;
  padding: 0;
  background-color: #fff;
}
.frontOpenCarryWrap .itemBlockA01 .column2BlockA02 .itemContents {
  width: 193px;
  margin: 15px 15px 15px 0;
}
.frontOpenCarryWrap .column2BlockA02 .price01 {
  margin-bottom: 23px;
}
.frontOpenCarryWrap .itemBlockA01 .noteBlock01 {
  margin-top: 40px;
  font-size: 14px;
  line-height: 1.6;
  text-align: center;
}
.frontOpenCarryWrap .itemBlockA01 {
  padding-bottom: 40px;
}
.frontOpenCarryWrap .recommendBlockA01 {
  margin-top: 75px;
}

/* 260325 ************************** */
.spOnly {
  display: none;
}

.frontOpenCarryWrap .tabGroup .tabNav {
  gap: 10px;
}

.pcOnly {
  display: block;
}

.frontOpenCarryWrap .tabBlock01 .tabPanel {
  text-align: left;
}

.frontOpenCarryWrap .aboutBlockA02 .aboutBlockA02Inner .aboutImgBlock02 img {
  max-width: 470px;
  width: 100%;
  height: auto;
}

.frontOpenCarryWrap .recommendBlockA01 {
  max-width: 750px;
  width: 100%;
}

.frontOpenCarryWrap .tabBlock01 .tabNavItem {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
}

.frontOpenCarryWrap
  .productsBlockA02
  .column2BlockA01:nth-child(2)
  .column01:nth-child(3) {
  order: 1;
}

.frontOpenCarryWrap
  .productsBlockA02
  .column2BlockA01:nth-child(2)
  .column01:nth-child(1) {
  order: 2;
}
.frontOpenCarryWrap
  .productsBlockA02
  .column2BlockA01:nth-child(2)
  .column01:nth-child(2) {
  order: 3;
}

.frontOpenCarryWrap .productsBlockA02 .column3BlockA01 .column01 + .column01 {
  margin-left: 0;
}

.frontOpenCarryWrap .recommendBlockA01 p {
  margin-top: 4.5%;
  text-align: center;
}

.frontOpenCarryWrap {
  min-width: auto;
}

.frontOpenCarryWrap .featuresBlockA01 .featuresBlockA01Inner {
  width: 100%;
  max-width: 1070px;
}

.frontOpenCarryWrap .itemBlockA01 {
  max-width: 1070px;
  width: 100%;
}
.frontOpenCarryWrap .tabBlock01 .productsBlockA01 {
  max-width: 950px;
  width: 100%;
}

.frontOpenCarryWrap .btnBlockA02 img {
  zoom: 1;
}

.frontOpenCarryWrap .productsBlockA02 .column3BlockA01 .column01 {
  max-width: 300px;
  width: calc(33.33% - 8px);
}

@media only screen and (min-width: 642px) and (max-width: 1100px) {
  .frontOpenCarryWrap .productsBlockA01 .productsRight {
    position: relative;
    transform: translateY(0);
    padding-top: 4.5%;
    width: 80%;
  }
  .frontOpenCarryWrap .productsBlockA01 .productsBlockA01Inner {
    flex-direction: column;
    align-items: center;
  }
  .frontOpenCarryWrap .productsBlockA02 {
    max-width: 950px;
    width: 100%;
  }
  .frontOpenCarryWrap .itemBlockA01 .itemBlockA01Inner {
    max-width: 850px;
    width: 100%;
  }

  .frontOpenCarryWrap .aboutBlockA02 .aboutTextBlock02 p {
    font-size: 1rem;
  }

  .frontOpenCarryWrap
    .productsBlockA02
    .column3BlockA01
    .column01
    .labelBlock01.clrF::after,
  .frontOpenCarryWrap
    .productsBlockA02
    .column3BlockA01
    .column01
    .labelBlock01.clrF::before {
    content: "";
    display: none;
  }

  .frontOpenCarryWrap
    .productsBlockA02
    .column3BlockA01
    .column01
    .labelBlock01.clrF {
    display: flex;
    justify-content: space-between;
    gap: 8px;
  }

  .frontOpenCarryWrap .itemBlockA01 .productsBlockA03 .column2BlockA02Inner {
    justify-content: center;
  }
}

.frontOpenCarryWrap .aboutImgBlock02 {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.frontOpenCarryWrap .aboutImgBlock02 > .aboutImg {
  margin: 0;
  width: fit-content;
  min-width: 0;
}

.frontOpenCarryWrap .aboutImgBlock02 .mt3p {
  margin-top: 0;
}

.frontOpenCarryWrap .itemBlockA01 .column2BlockA02 .column01{
  max-width: 415px;
  width: calc(50% - 10px);
}
